<!DOCTYPE html>
<html>
  <head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-116722693-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-116722693-1');
</script>

    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Artificial Study Buddy Download Page</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
  </head>
  <body>

	<section>
    <a class="button" href="index.html">
    Back to downloads
    </a>
	  <h1>Artificial Study Buddy</h1>
    <div class='owner'>
      <p>
        Release Date: 4/1/2018
      </p>
    </div>
	  <h2>
	    Description
	  </h2>
    <div class='owner'>
      <p>
        Using an Artificial Intelligence to find the cards you don't know the best, to help you study it further. It uses it own rating on the question and the length of time since you been asked to best assist you with truly learning the subject matter.
      </p>
    </div>
    <h2>
      Developed Spec
    </h2>
    <div class='owner'>
      <p>
        <b>Video Card:</b> GeForce GTX770
      </p>
      <p>
        <b>CPU:</b> Intel Core i5-4690k @ 3.5 GHz
      </p>
      <p>
        <b>RAM:</b> 16 GB
      </p>
      <p>
        <b>OS:</b> Windows 10, 64-bit
      </p>
      <p>
        <b>Language Supported:</b> English
      </p>
    </div>
    <h2>
      Reviews
    </h2>
    <div class='owner'>
      <p>
        None Currently, please be the first!
      </p>
    </div>
    <h2>
      Contact Us
    </h2>
    <a href=" mailto:artificialstudybuddy@gmail.com" data-event-category="User"
  data-event-action="emailed">Email: artificialstudybuddy@gmail.com</a>
	</section>
  </body>
<!--

   	<p>
   		Reviews that were emailed in:
   			None Currently, please be the first!
   	<p>Language Supported: English</p>
    <a href="ASB Setup.exe" download>CLICK THIS TO DOWNLOAD</a>
  </body>
-->
</html>

